View Issue Details

IDProjectCategoryView StatusLast Update
0000295Far Manager 1.7xEditorpublic2007-07-16 16:06
ReporterTSAssigned Tovskirdin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000295: Пропуск символов при смешанных переводах строк
DescriptionЕсли в редакторе открыть документ, в котором для обозначения конца строки ипользуются различные символы (в приложении файл, где концовками строк являются символы 0x0A и 0x0D в разных частях файла), то из документа пропадают символы, расположенные после некоторых из символов концов строк (см. в примере после слов "The tutorial tries to appeal to users of Lua on several levels:" в теге

исчезла открывающая угловая скобка).

TagsNo tags attached.
Build

Activities

2007-06-14 09:21

 

lua-users wiki_ Lua Tutorial.zip (3,374 bytes)

HaRT

2007-06-14 09:52

reporter   bugnote:0000482

Мне кажется, что ноги растут отсюда ( http://forum.farmanager.com/viewtopic.php?p=23589#23589 ):
    Skirda писал(а):
    Far Manager 1.71 alpha 4 build 2228
    [...]
    2. + В редакторе добавлена обработка концов строк "\r\r\n".

vskirdin

2007-06-26 13:12

administrator   bugnote:0000490

после 2236

Issue History

Date Modified Username Field Change
2007-06-14 09:21 TS New Issue
2007-06-14 09:21 TS File Added: lua-users wiki_ Lua Tutorial.zip
2007-06-14 09:52 HaRT Note Added: 0000482
2007-06-26 13:12 vskirdin Status new => resolved
2007-06-26 13:12 vskirdin Fixed in Version => 1.71
2007-06-26 13:12 vskirdin Resolution open => fixed
2007-06-26 13:12 vskirdin Assigned To => vskirdin
2007-06-26 13:12 vskirdin Note Added: 0000490
2007-07-16 16:06 alexy Status resolved => closed